<AllSimulatorInfos VERSION="1">
	<CharacterSimulator Type="0" RealmLevel="50">
		<LevelInfo Level01="105" Level02="105" Level03="105"/>
		<BaseProperty BasePros01="347" BasePros02="5" BasePros03="290" BasePros04="50"/>
	</CharacterSimulator>
	<EquipmentSimulator Type="1">
		<EquipDetail00 EquipID="50156" EquipLevel="8" EquipHoles="2" EquipPos="0">
			<StoneInfo StoneCount="2" StonePos00="0" StoneID00="33939" StonePos01="1" StoneID01="33939"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2036" IsLocal="0" FirstParam="30" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="1421" IsLocal="0" FirstParam="4" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="1473" IsLocal="0" FirstParam="17" SecondParam="17"/>
				<ExtraDetail03 ExtraPropType="1005" IsLocal="0" FirstParam="142" SecondParam="142"/>
			</ExtraInfo>
		</EquipDetail00>
		<EquipDetail01 EquipID="45788" EquipLevel="5" EquipHoles="4" EquipPos="1">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2272" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail01 ExtraPropType="2273" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail02 ExtraPropType="2740" IsLocal="0" FirstParam="150" SecondParam="150"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2996" IsLocal="0" FirstParam="100" SecondParam="100"/>
			</EngraveInfo>
			<SuitInfo SuitCount="4" SuitExtraID00="3116" SuitExtraID01="3117" SuitExtraID02="3118" SuitExtraID03="3119"/>
		</EquipDetail01>
		<EquipDetail02 EquipID="32275" EquipLevel="5" EquipHoles="4" EquipPos="4">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2757" IsLocal="0" FirstParam="2" SecondParam="2"/>
				<ExtraDetail01 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
			</ExtraInfo>
			<SuitInfo SuitCount="3" SuitExtraID00="2812" SuitExtraID01="2813" SuitExtraID02="2814"/>
		</EquipDetail02>
		<EquipDetail03 EquipID="32285" EquipLevel="5" EquipHoles="4" EquipPos="6">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="2745" IsLocal="0" FirstParam="12" SecondParam="12"/>
			</ExtraInfo>
			<SuitInfo SuitCount="3" SuitExtraID00="2812" SuitExtraID01="2813" SuitExtraID02="2814"/>
		</EquipDetail03>
		<EquipDetail04 EquipID="32728" EquipLevel="5" EquipHoles="4" EquipPos="7">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2757" IsLocal="0" FirstParam="2" SecondParam="2"/>
				<ExtraDetail01 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
			</ExtraInfo>
			<SuitInfo SuitCount="3" SuitExtraID00="2812" SuitExtraID01="2813" SuitExtraID02="2814"/>
		</EquipDetail04>
		<EquipDetail05 EquipID="23615" EquipLevel="5" EquipHoles="4" EquipPos="2">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="47265" StonePos01="1" StoneID01="47265" StonePos02="2" StoneID02="47265" StonePos03="3" StoneID03="47265"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="387" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="1382" IsLocal="0" FirstParam="150" SecondParam="150"/>
				<ExtraDetail02 ExtraPropType="360" IsLocal="0" FirstParam="150" SecondParam="150"/>
				<ExtraDetail03 ExtraPropType="2075" IsLocal="0" FirstParam="1" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="2052" IsLocal="0" FirstParam="1" SecondParam="0"/>
			</ExtraInfo>
		</EquipDetail05>
		<EquipDetail06 EquipID="24684" EquipLevel="5" EquipHoles="4" EquipPos="5">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="47265" StonePos01="1" StoneID01="47265" StonePos02="2" StoneID02="47265" StonePos03="3" StoneID03="47265"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1448" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail01 ExtraPropType="1382" IsLocal="0" FirstParam="150" SecondParam="150"/>
				<ExtraDetail02 ExtraPropType="356" IsLocal="0" FirstParam="1" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2052" IsLocal="0" FirstParam="1" SecondParam="0"/>
			</ExtraInfo>
		</EquipDetail06>
		<EquipDetail07 EquipID="32082" EquipLevel="5" EquipHoles="4" EquipPos="3">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="220" IsLocal="0" FirstParam="500" SecondParam="500"/>
				<ExtraDetail01 ExtraPropType="1469" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail02 ExtraPropType="637" IsLocal="0" FirstParam="1045220557" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="314" IsLocal="0" FirstParam="4" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="2039" IsLocal="0" FirstParam="1" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2566" IsLocal="0" FirstParam="11" SecondParam="11"/>
			</EngraveInfo>
		</EquipDetail07>
		<EquipDetail08 EquipID="32712" EquipLevel="5" EquipHoles="4" EquipPos="8">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="33940" StonePos01="1" StoneID01="33940" StonePos02="2" StoneID02="33940" StonePos03="3" StoneID03="33940"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail01 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
				<ExtraDetail02 ExtraPropType="2747" IsLocal="0" FirstParam="12" SecondParam="12"/>
			</ExtraInfo>
			<SuitInfo SuitCount="3" SuitExtraID00="2812" SuitExtraID01="2813" SuitExtraID02="2814"/>
		</EquipDetail08>
		<EquipDetail09 EquipID="26388" EquipLevel="5" EquipHoles="0" EquipPos="9">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="358" IsLocal="0" FirstParam="3" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="391" IsLocal="0" FirstParam="50" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="2076" IsLocal="0" FirstParam="2" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2563" IsLocal="0" FirstParam="7" SecondParam="7"/>
			</EngraveInfo>
		</EquipDetail09>
		<EquipDetail10 EquipID="54963" EquipLevel="5" EquipHoles="0" EquipPos="10">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3317" IsLocal="0" FirstParam="4" SecondParam="4"/>
				<ExtraDetail01 ExtraPropType="3320" IsLocal="0" FirstParam="55" SecondParam="55"/>
				<ExtraDetail02 ExtraPropType="3330" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail03 ExtraPropType="3334" IsLocal="0" FirstParam="3" SecondParam="3"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2574" IsLocal="0" FirstParam="10" SecondParam="10"/>
			</EngraveInfo>
		</EquipDetail10>
		<EquipDetail11 EquipID="17624" EquipLevel="0" EquipHoles="0" EquipPos="18">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1958" IsLocal="0" FirstParam="25" SecondParam="25"/>
			</ExtraInfo>
		</EquipDetail11>
	</EquipmentSimulator>
	<GeneralCardSimulator Type="2" SoulInfo00,="8" SoulInfo01,="8" SoulInfo02,="8" SoulInfo03,="8" SoulInfo04,="8" SoulInfo05,="8">
		<CardInfo00 CardID="41838" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo01 CardID="41842" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo02 CardID="41840" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo03 CardID="41841" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo04 CardID="41846" CardLevel="40" CardRebirthTimes="2"/>
		<CardInfo05 CardID="41828" CardLevel="80" CardRebirthTimes="2"/>
	</GeneralCardSimulator>
	<AstrolabeSimulator Type="3" TotalPoints="1500" Level="49" IsEquiped="1" Size="6">
		<ActivityProperty00 Value="3160"/>
		<ActivityProperty01 Key="1" Value="3170"/>
		<ActivityProperty02 Key="3" Value="3191"/>
		<ActivityProperty03 Key="7" Value="3167"/>
		<ActivityProperty04 Key="8" Value="3173"/>
		<ActivityProperty05 Key="9" Value="3193"/>
		<PointInfo PointValue00="341" PointValue01="231" PointValue02="258" PointValue03="322" PointValue04="348"/>
	</AstrolabeSimulator>
	<MeridianSimulator Type="4" MeridianLevel="80"/>
	<TitleSimulator Type="5" IsMaxTitle="1" TitleCount="0"/>
	<RuneSimulator Type="6" RuneID00="52180" RuneID01="52190" RuneID02="52200" RuneID03="52210" RuneID04="52220" RuneID05="52180"/>
	<SkillSimulator Type="7" SkillType="1">
		<SkillLevelInfo Level00="10" Level01="10" Level02="5" Level03="5" Level04="5" Level05="11" Level06="0" Level07="0" Level08="0" Level09="0" Level10="0" Level11="0"/>
	</SkillSimulator>
</AllSimulatorInfos>
